Jump to content
EGGTCL dot us

package require sqlite3


Pugsley

158 views

 

"can't find package sqlite3"

 

package” usually means /usr/lib/pkgconfig/sqlite3.pc

Or may be a missing ‘libsqlite3-tcl’ ?

Suggest : try this

 

sudo apt-get install libsqlite3-dev libsqlite3-tcl

 

(Installing the package ‘sqlite3’ installs only a part of “sqlite”)

 

 

 

 

 

 

 

 

 

 

 

 

0 Comments


Recommended Comments

There are no comments to display.

×
×
  • Create New...